/* CSS Document */
td, body { 

    font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 11px;

} 

a {

    color: #0000CC;

    text-decoration: none;

}

a:hover {

    color: #CC0000;

    text-decoration: underline;

}

.breadcrumb { 

    font-family: "Trebuchet MS", Verdana, Arial, Helvetica; 

    font-size: 10px;

    text-decoration: none;

} 

.lnkGray {

    color: #666666;

    text-decoration: none;

}

.txtGrey {

    color: #CCCCCC;

    text-decoration: none;

}

H1 {

    font-family: "Arial Black", Arial, Helvetica, sans-serif;

    font-size: 20px;

    font-weight:normal;

}


#navContainer {width: auto;display:block;clear:both;border-right:1px solid #000;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu {position: absolute; margin-left: 20px;background:#555;}
#header_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav-small {
	height: 1.68em;
	border-top: 0;
	border-bottom: 1px solid #000;
	padding:0;
}
#nav {
	height: 2.14em;
	background: #000;
	border-top: 0;
	border-bottom: 1px solid #000;
	padding:0;
}
#nav ul {
	font-family: Arial, Helvetica; 

	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 96%; 
	width: auto;
    color: #CECFCE; 
    text-decoration: none;
    background-color: #000000;
    padding-right: 10px;
    padding-left: 10px;
    vertical-align: middle;
    border-bottom: solid 1px #000000;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {font-family: Arial, Helvetica; float: left; color: #CECFCE; text-align: center; font-weight: normal;}
#nav ul li a {display: block; padding: 5px 10px; padding-bottom: 4px; border-left: 1px solid #000; border-right: 1px solid #000; color: #FFF; text-decoration: none;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {color: #FFDB08;}
#nav li a:active, #nav ul li a.active {background: #d1d2d4; border-color: #fff; color: #4b4c4d;}

/* Current page Customisations*/
#nav li.menu-current a		{font-family: Arial, Helvetica; background: #FFDB08; color: #000; border-bottom: 1px solid #000;}
#nav li.menu-current a:hover {color: #000; }

/* 2nd Child menu */
#nav .menu li ul {font-family: Arial, Helvetica; position: absolute; width: auto; margin: 0; display: none; text-transform: none; border: 1px solid #000; border-top: 0; font-size: 100%;}
#nav .menu li ul li {font-family: Arial, Helvetica; width: auto; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul a {font-family: Arial, Helvetica; width: 17em; padding: .6em .1em .6em .4em; background: #4b4c4d; color: #fff; border: 0;}
#nav .menu li ul a:hover {color:#FFDB08;}


/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}

.lnkBlack {
    color: #000000;
    text-decoration: none;
}

.quickSelect {
    font-size: 10px;
}

.frmInput { 
    font-size: 10px; 
	border: 1px inset; 
	width:100%;
	color:#666666;
} 

.txtSearch {
	font-size:9px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana;
	padding:2px;
}

